Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066116 - Failure when adding new record: "Error while adding record: no available memory"
Summary: Failure when adding new record: "Error while adding record: no available memory"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: iscsi-initiator-utils
Version: 7.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Chris Leech
QA Contact: Bruno Goncalves
URL:
Whiteboard:
Depends On: 1001705
Blocks: 1049922
TreeView+ depends on / blocked
 
Reported: 2014-02-17 18:00 UTC by Chris Leech
Modified: 2014-06-18 05:00 UTC (History)
8 users (show)

Fixed In Version: iscsi-initiator-utils-6.2.0.873-19.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1001705
Environment:
Last Closed: 2014-06-13 09:23:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Bruno Goncalves 2014-02-19 14:05:36 UTC
Verified using iscsi-initiator-utils-6.2.0.873-19.el7.x86_64

# iscsiadm -m discovery -p na3170b.lab.bos.redhat.com -t st
10.16.41.222:3260,1 iqn.1992-08.com.netapp:sn.151753773
10.16.43.127:3260,1 iqn.1992-08.com.netapp:sn.151753773


# iscsiadm -m node -T iqn.1992-08.com.netapp:sn.151753773  -p 10.16.41.222 -I default -o new 
iscsiadm: using tpgt 1 from existing record
New iSCSI node [tcp:[hw=,ip=,net_if=,iscsi_if=default] 10.16.41.222,3260,-1 iqn.1992-08.com.netapp:sn.151753773] added

Comment 5 Ludek Smid 2014-06-13 09:23:29 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.